# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "GuestStore plugin SetConfig failed: '{1}'"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "GuestStore plugin DeleteConfig failed: '{1}'"
